@import "/jf/moodular.jotform.com/dist/moodular4/grid.css?v=0.2";
* {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
body {
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, Segoe UI, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  margin: 0;
}
.wf-active .hero h1,
.wf-active .hero p,
.wf-active .content h2,
.wf-active .content p,
.wf-active .hero iframe,
.wf-active .sign-up-for-free,
.wf-active .content a,
.wf-active footer .link-list,
.wf-active footer .address-info {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.wf-loading .hero h1,
.wf-loading .hero p,
.wf-loading .content h2,
.wf-loading .content p,
.wf-loading .hero iframe,
.wf-loading .sign-up-for-free,
.wf-loading .content a,
.wf-loading footer .link-list,
.wf-loading footer .address-info {
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, Segoe UI, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
.wf-active h1,
.wf-active h2,
.wf-active p,
.wf-active .head,
.wf-active .slider-top .container,
.wf-inactive h1,
.wf-inactive h2,
.wf-inactive p,
.wf-inactive .head,
.wf-inactive .slider-top .container {
  opacity: 1;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
button {
  font-family: Circular, BlinkMacSystemFont, Helvetica, -apple-system, Segoe UI, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
footer .container {
  max-width: 990px;
}
.container {
  margin: 0 auto;
  position: relative;
  width: 100%;
  max-width: 792px;
}
.container:after,
.container:before {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
.sign-up-for-free {
  display: inline-block;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 0;
  max-width: 300px;
  width: 100%;
  border-radius: 3px;
  color: #ffffff;
  background-color: #f68920;
  cursor: pointer;
  z-index: 9999;
  transition: all 0.4s;
  outline: none;
  border: 0;
}
.sign-up-for-free:hover {
  background-color: #FFAE4B;
}
h2 {
  padding: 40px 0 25px;
  position: relative;
  line-height: 1.4;
  font-weight: 500;
  color: #363636;
  font-size: 28px;
}
html[dir="rtl"] .column {
  float: right;
}
section.hero {
  background: linear-gradient(90deg, #0773ee, #499fff);
  color: #ffffff;
  padding: 100px 2% 30px;
}
section.hero .container {
  max-width: 990px;
}
section.hero .container h1 {
  font-size: 38px;
  padding-right: 20px;
  font-weight: 400;
  margin: 36px 0 0;
}
html[dir="rtl"] section.hero .container h1 {
  padding-left: 20px;
  padding-right: 0;
}
section.hero .container p {
  margin-bottom: 44px;
  font-size: 22px;
  line-height: 1.4;
  padding: 10px 10px 0 0;
}
html[dir="rtl"] section.hero .container p {
  padding: 10px 0 0 10px;
}
section.hero .container .video {
  position: relative;
}
section.hero .container .video iframe {
  position: absolute;
  top: 45px;
  box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.3);
  border: 2px solid #8eb8da;
  min-height: 280px;
}
section.content {
  padding: 40px 2%;
  position: relative;
}
section.content.last:after {
  display: none;
}
section.content .svg {
  float: right;
}
section.content h2 {
  display: table;
}
section.content h2:after {
  position: absolute;
  bottom: -3px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #f68920;
}
section.content a {
  color: #fa8900;
  font-weight: 500;
  font-size: 18px;
}
section.content p {
  font-size: 22px;
  line-height: 1.4;
  padding: 10px 0;
  color: #666;
}
section.content .templates svg .cls-1 {
  fill: #c0ddfd;
}
section.content .templates svg .cls-2 {
  fill: #fff;
}
section.content svg {
  max-height: 140px;
  margin: 40px 0 38px 100px;
}
section.content .container {
  position: relative;
}
section.moving {
  background-color: #dbe1df;
  padding: 20px 0 10px;
}
section.moving .container {
  overflow: hidden;
  max-width: 1750px;
}
section.moving:hover ul {
  animation-play-state: paused!important;
}
section.moving ul {
  width: 100%;
  font-size: 0;
  list-style: none;
  white-space: nowrap;
}
section.moving ul li {
  display: table-cell;
  vertical-align: middle;
  padding: 0 16px;
}
section.moving ul li a {
  display: block;
  line-height: 0;
  font-size: 0;
  color: transparent;
  overflow: hidden;
  text-align: center;
}
section.moving ul li a img {
  max-height: 40px;
  max-width: 120px;
  margin: 0 auto;
  opacity: 0.7;
  transition: opacity 0.3s;
}
section.moving ul li:hover a > img {
  opacity: 1;
}
section.signup {
  padding: 50px 2%;
  margin-top: 60px;
  text-align: center;
  background: #fca337;
  background: -moz-linear-gradient(left, #fca337 0, #fb971f 49%, #fb961a 50%, #fb961a 52%, #fb961a 52%, #fa8900 100%);
  background: -webkit-linear-gradient(left, #fca337 0, #fb971f 49%, #fb961a 50%, #fb961a 52%, #fb961a 52%, #fa8900 100%);
  background: linear-gradient(to right, #fca337 0, #fb971f 49%, #fb961a 50%, #fb961a 52%, #fb961a 52%, #fa8900 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fca337', endColorstr='#fa8900', GradientType=1);
}
section.signup .sign-up-for-free {
  color: #4f4f4f;
  background-color: #ffffff;
  font-weight: 400;
}
section.signup .sign-up-for-free:hover {
  background-color: #ebebeb;
  border-color: #ebebeb;
}
@media screen and (max-width: 1440px) {
  section.moving .container {
    max-width: 1310px;
  }
}
@media screen and (max-width: 768px) {
  [class*="column one two"] {
    width: 100%;
  }
  body.flyin-on section.hero {
    padding: 324px 2% 30px;
  }
  section.hero {
    text-align: center;
    margin-bottom: 0;
  }
  section.hero .container .video {
    padding: 0 5%;
  }
  section.hero .container .video iframe {
    position: static;
    margin-top: 30px;
  }
  section.content svg {
    margin: 40px 0 0 0;
  }
  section.content h2 {
    text-align: center;
    padding: 30px 0 5px;
  }
}
@media screen and (max-width: 480px) {
  section.hero .container .video iframe {
    min-height: 180px;
  }
}
